[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

SELinux update error



Todays FC4 update generated an error:

Updating : selinux-policy-targeted ######################### [1/6]
sepol_genbools_array: unknown boolean user_ping
/usr/sbin/load_policy: Warning! Error while setting booleans: Invalid argument


--

  Steve


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]